/** Shopify CDN: Minification failed

Line 109:0 Unexpected "}"

**/
/*------------------------------------
 *   CUSTOM FONTS
 *------------------------------------*/

@font-face {
  font-family: 'EditorsNote-Text-thin';
  src: url('/cdn/shop/files/Editor_sNoteText-Thin.woff?v=1713812204') format('woff'),
       url('/cdn/shop/files/Editor_sNoteText-Thin.otf?v=1713813000') format('opentype'),
       url('/cdn/shop/files/Editor_sNoteText-Thin.ttf?v=1713813039')  format('truetype');
}
@font-face {
  font-family: 'EditorsNote-Text-thin-italic';
  src: url('/cdn/shop/files/Editor_sNoteText-ThinItalic.woff?v=1713812204') format('woff'),
       url('/cdn/shop/files/Editor_sNoteText-ThinItalic.otf?v=1713813000') format('opentype'),
       url('/cdn/shop/files/Editor_sNoteText-ThinItalic.ttf?v=1713813039')  format('truetype');
}

:root {
  --heading-font-family: 'EditorsNote-Text-thin';
  --heading-font-weight: normal;
  --heading-letter-spacing: 0.005em;
  --body-font-family: "IBM Plex Mono", monospace;
  --text-h5: calc(1rem* var(--text-heading-size-factor));
}
em {
  font-family:'EditorsNote-Text-thin-italic'; 
  font-style: normal !important;
}
/**line height**/
.h2, :where(.prose h2) {
  line-height: 1.3 !important;
}
:where(.prose h5) {
  line-height: 1.3 !important;
}
:where(.prose h6) {
  line-height: 1.3 !important;
}
:where(.prose h5) {
  line-height: 1.3 !important;
}
.h6 {
  font-family: "IBM Plex Mono", monospace;
  font-size: .9rem;
}
.countdown-condensed__text .h6{
  font-size: 1.20rem !important;
}
.countdown-condensed__timer-unit {
  font-family: "IBM Plex Mono", monospace;
}

.text-subdued {
    color: rgb(var(--text-color) / 1.0);
}
.badge {
  font-family: "IBM Plex Mono", monospace;
}
/*------------------------------------
 *   FOOTER
 *------------------------------------*/
.footer__block-list {
  font-family: var(--body-font-family);
  font-size: .9rem;
}
.footer__block .h6 {
  font-family: var(--heading-font-family);
  font-size: 2rem;
}
@media screen and (min-width: 1150px) {
.footer__block-list {
  justify-content: space-around !important;
}
}
@media screen and (min-width: 700px) {
.footer__block--image {
  max-width: 20rem !important;
}
}
.footer__aside .heading {
display: none;
}
/*------------------------------------
 *   BUTTONS AND LINKS
 *------------------------------------*/
.prose .button:not(link){
  font-family: "IBM Plex Mono", monospace !important;
  padding-left: 35px !important;
  padding-right: 35px !important;
}

.link-faded {
    color: rgb(var(--text-color) / .85);
}
/*------------------------------------
 *   FLODESK
 *------------------------------------*/
.ff-662bdcb9ebac48b38041c3ef .ff-662bdcb9ebac48b38041c3ef__title {
  display: none !important;
}
.ff-662bdcb9ebac48b38041c3ef .ff-662bdcb9ebac48b38041c3ef__subtitle {
  display: none !important;
}
}
}